Create a Graph Query

Create a Graph Query

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

includestringOptional

A comma-separated list of relationship paths. This can be used to customize which related resources will be fully serialized in the included key in the response. See Serialization for more details.

fieldsmap from strings to stringsOptional

Comma-separated list(s) of attributes to include in the response. This can be used to customize which attributes will be serialized in the response. See Serialization for more details.

Request

This endpoint expects an object.
dataobjectRequired
metaobjectOptional

Response

This endpoint returns a Graph Query object and (optionally) its related objects in included.

dataobject
A Graph Query object
includedlist of objects

Optional included resources, requested via the include query parameter.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error